Subject: enhancement: highlighting buttons

From: Dominik Vogt <[email-masked]>
Date: Wed, 5 May 1999 00:54:15 +0200

----- Forwarded message from Bob van der Poel <[email-masked]> -----

Don't know if this makes sense...or if it is already done, but I'd like
an option so that when my mouse cursor is on a titlebar button, the
button highlights. I've had the button on what I thought was 'close' and
done a resize too many times. I've changed the cursor style from the
hand to a box, and that seems to help. I think the problem with the hand
is defining the hot-spot.

What I'm suggesting would simply lightup the button which would be
activated if you click the mouse.

----- End forwarded message -----

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]